declare const _default: {
    title: string;
    component: string;
};
export default _default;
export declare const Simple: import("@storybook/html").StoryObj;
export declare const WithLabel: import("@storybook/html").StoryObj;
export declare const Loading: import("@storybook/html").StoryObj;
export declare const Disabled: import("@storybook/html").StoryObj;
export declare const Ranged: import("@storybook/html").StoryObj;
export declare const LockedDates: import("@storybook/html").StoryObj;
export declare const RangedDays: import("@storybook/html").StoryObj;
export declare const DisabledDays: import("@storybook/html").StoryObj;
